[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# DateSeparator

Date separator character (subject to locale).

## Declaration

Source position: sysinth.inc line 88

`var DateSeparator: Char;`

## Description

DateSeparator is the character used by various date/time conversion routines as the character that separates the day from the month and the month from the year in a date notation. It is used by the date formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

LongDateFormat |  | Long date format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
DateSeparator |  | Date separator character (subject to locale).

The latest version of this document can be found at lazarus-ccr.sourceforge.net.